[Wallpaper]
Encoding=UTF-8
File=blue-bend.jpg
Name=Blue Blend
Name[af]=Blou Mengsel
Name[az]=Mavi Səma
Name[bn]=ব্লু ব্লেন্ড
Name[ca]=Barreja blava
Name[cs]=Modrá směs
Name[da]=Blå blanding
Name[de]=Blaue Mischung
Name[el]=Ανάμειξη του μπλε
Name[eo]=Blua mikso
Name[es]=Azul claro
Name[et]=Sinine ühtesulamine
Name[fi]=Sininen liuske
Name[fr]=Courbe bleue
Name[fy]=Blau mingsel
Name[he]=צפחה כחולה
Name[hi]=ब्लू ब्लेंड
Name[hu]=Kékes árnyalat
Name[is]=Blá blöndun
Name[it]=Miscele di blu
Name[ja]=ブルー ブレンド
Name[nb]=Blå blanding
Name[nds]=Blagen Mix
Name[nl]=Blauw mengsel
Name[nn]=Blå blanding
Name[pa]=ਨੀਲਾ ਝਲਕਾ
Name[pl]=Niebieskie przenikanie
Name[pt]=Mistura Azul
Name[pt_BR]=Azul Misturado
Name[ro]=Curbură albastră
Name[ru]=Голубая смесь
Name[se]=Alit geavli
Name[sk]=Modrá nálada
Name[sl]=Modro mešanje
Name[sr]=Плаво стапање
Name[sr@Latn]=Plavo stapanje
Name[sv]=Blå blandning
Name[ta]=நீல கலப்பு
Name[tg]=Омезиши кабуд
Name[tr]=Mavi Harman
Name[uk]=Синя суміш
ImageType=pixmap
Author=Everaldo Coelho
